[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TAnchoredDockManager.Configs

Configs - the configuration settings for the current control

## Declaration

Source position: ldockctrl.pas line 163

`public property TAnchoredDockManager.Configs: TCustomLazDockingManager read FConfigs;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.